<?php
  include("adm/conexao_e_agenda.php");
 // include("limpa_key.php");  
 //print_r($_POST);
 //exit();
  
  $a = session_id();
  if(empty($a)) session_start();
//echo "<br>session_id(): ".session_id();//."<br>COOKIE: ".$_COOKIE["PHPSESSID"];	 
  $session_id = session_id(); 
  $data_simul = date("Y-m-d");
  //$_SESSION['voltando'] = $_SERVER['REQUEST_URI']; 
  $resultf = mysqli_query($conexao,"SELECT * FROM pedidos_itens WHERE 
  id_session='$session_id' AND tipo='2'") or die (mysqli_error($conexao));
  $linha_ausf=mysqli_fetch_array($resultf);
  $id_frete = $linha_ausf["id"];
  $jaexiste=mysqli_num_rows($resultf);
  
  if($jaexiste==0){  
  $result = mysqli_query($conexao,"INSERT INTO pedidos_itens SET  
  id_produto='99999',  
  tipo='2',
  descricao='Frete via $_POST[frete_via]',
  quantidade='$_POST[frete_quantidade]',
  valor='$_POST[frete_valor]',
  peso='$_POST[frete_peso]',
  comprimento='$_POST[frete_comprimento]',
  largura='$_POST[frete_largura]',
  altura='$_POST[frete_altura]',
  id_session='$session_id',
  dt_compra='$data_simul'
  ") or die (mysqli_error($conexao)); 
  } else {
  $result = mysqli_query($conexao,"UPDATE pedidos_itens SET  
  descricao='Frete via $_POST[frete_via]',
  quantidade='$_POST[frete_quantidade]',
  valor='$_POST[frete_valor]',
  peso='$_POST[frete_peso]',
  comprimento='$_POST[frete_comprimento]',
  largura='$_POST[frete_largura]',
  altura='$_POST[frete_altura]' 
  WHERE id='$id_frete'") or die (mysqli_error($conexao)); 	  
  }
?>
<html>
<head>
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>frete</title>
<meta name="Description" content="">
<meta name="Author" content="Marcos Antonio Pereira Lopes">
<meta name="Keywords" content="">
<script language="JavaScript">
<!--
function Redireciona(){
   //alert(<? //echo $alerta; ?>);
   open('carrinho_finaliza.php', '_top');
}
-->
</script>
</head>
<body onLoad="JavaScript:Redireciona()">  
	  

</body>
</html>